Update the NVIDIA drivers October 2021

Bug #1948025 reported by Alberto Milone
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fabric-manager-450 (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
fabric-manager-460 (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
libnvidia-nscq-450 (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
libnvidia-nscq-460 (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
nvidia-graphics-drivers-418-server (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
High
Alberto Milone
Focal
Fix Released
High
Alberto Milone
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
nvidia-graphics-drivers-450-server (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
nvidia-graphics-drivers-460-server (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
nvidia-graphics-drivers-470 (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
nvidia-graphics-drivers-470-server (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned
Impish
Fix Released
Undecided
Unassigned
nvidia-graphics-drivers-495 (Ubuntu)
Fix Released
High
Alberto Milone
Bionic
Fix Released
Undecided
Unassigned
Focal
Fix Released
Undecided
Unassigned
Hirsute
Fix Released
Undecided
Unassigned

Bug Description

Update the NVIDIA series and introduce the new 495 series in Bionic, Focal, Hirsute, and Impish.

[Impact]
These releases provide both bug fixes and new features, and we would like to
make sure all of our users have access to these improvements.

See the changelog entry below for a full list of changes and bugs.

[Test Case]
The following development and SRU process was followed:
https://wiki.ubuntu.com/NVidiaUpdates

Certification test suite must pass on a range of hardware:
https://git.launchpad.net/plainbox-provider-sru/tree/units/sru.pxu

The QA team that executed the tests will be in charge of attaching the artifacts and console output of the appropriate run to the bug. nVidia maintainers team members will not mark ‘verification-done’ until this has happened.

[Regression Potential]
In order to mitigate the regression potential, the results of the
aforementioned system level tests are attached to this bug.

[Discussion]

[Changelog]

== 470 ==
  * New upstream release (LP: #1948025):
    - Fixed a bug that can cause a kernel crash in SLI Mosaic
      configurations.
    - Added support for the EGL_NV_robustness_video_memory_purge.

== 495 ==
  * Initial release (LP: #1948025).

== 460-server ==

  * New upstream release (LP: #1948025).

== 450-server ==

  * New upstream release (LP: #1948025).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.14.patch.

== 418-server ==

  * New upstream release (LP: #1948025).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.14.patch.

Changed in nvidia-graphics-drivers-418-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-450-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-460-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-470-server (Ubuntu):
status: New → In Progress
Changed in nvidia-graphics-drivers-418-server (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-450-server (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-460-server (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-470-server (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-418-server (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-450-server (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-460-server (Ubuntu):
importance: Undecided → High
Changed in nvidia-graphics-drivers-470-server (Ubuntu):
importance: Undecided → High
information type: Private → Public
description: updated
description: updated
description: updated
Revision history for this message
Andy Whitcroft (apw) wrote : Please test proposed package

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-495/495.44-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

tags: added: verification-needed verification-needed-impish
Changed in nvidia-graphics-drivers-495 (Ubuntu):
status: New → In Progress
importance: Undecided → High
assignee: nobody → Alberto Milone (albertomilone)
Changed in nvidia-graphics-drivers-495 (Ubuntu Hirsute):
status: New → Fix Committed
tags: added: verification-needed-hirsute
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-495/495.44-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-495 (Ubuntu Focal):
status: New → Fix Committed
tags: added: verification-needed-focal
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-495/495.44-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-495 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-495/495.44-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-495 (Ubuntu Bionic):
status: New → Fix Committed
tags: added: verification-needed-bionic
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/470.82.00-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-470 (Ubuntu Impish):
status: New → Fix Committed
Changed in nvidia-graphics-drivers-470 (Ubuntu Hirsute):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/470.82.00-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-470 (Ubuntu Focal):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/470.82.00-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470/470.82.00-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-470 (Ubuntu Bionic):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-460-server into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.106.00-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-460-server (Ubuntu Impish):
status: New → Fix Committed
Changed in nvidia-graphics-drivers-460-server (Ubuntu Hirsute):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-460-server into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.106.00-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-460-server (Ubuntu Focal):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-460-server into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.106.00-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-460-server (Ubuntu Bionic):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-460-server into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-460-server/460.106.00-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.156.00-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-450-server (Ubuntu Impish):
status: New → Fix Committed
Changed in nvidia-graphics-drivers-450-server (Ubuntu Hirsute):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.156.00-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-450-server (Ubuntu Focal):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.156.00-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-450-server (Ubuntu Bionic):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-450-server into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-450-server/450.156.00-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.226.00-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-418-server (Ubuntu Impish):
status: New → Fix Committed
Changed in nvidia-graphics-drivers-418-server (Ubuntu Hirsute):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.226.00-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-418-server (Ubuntu Focal):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.226.00-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-418-server (Ubuntu Bionic):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-418-server into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418-server/418.226.00-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

5 comments hidden view all 108 comments
Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-470/470.82.00-0ubuntu0.21.04.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-470 (470.82.00-0ubuntu0.21.04.1) for hirsute have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build1 (armhf)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/hirsute/update_excuses.html#nvidia-graphics-drivers-470

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

4 comments hidden view all 108 comments
Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-450-server/450.156.00-0ubuntu0.21.04.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.04.1) for hirsute have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build1 (amd64)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/hirsute/update_excuses.html#nvidia-graphics-drivers-450-server

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-450-server/450.156.00-0ubuntu0.21.10.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.10.1) for impish have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build2 (amd64)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/impish/update_excuses.html#nvidia-graphics-drivers-450-server

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-418-server/418.226.00-0ubuntu0.21.04.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-418-server (418.226.00-0ubuntu0.21.04.1) for hirsute have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build1 (armhf)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/hirsute/update_excuses.html#nvidia-graphics-drivers-418-server

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

description: updated
Changed in fabric-manager-450 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → Triaged
Changed in fabric-manager-460 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → Triaged
Changed in libnvidia-nscq-450 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → Triaged
Changed in libnvidia-nscq-460 (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
status: New → Triaged
Changed in nvidia-graphics-drivers-418-server (Ubuntu Bionic):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
Changed in nvidia-graphics-drivers-418-server (Ubuntu Focal):
assignee: nobody → Alberto Milone (albertomilone)
importance: Undecided → High
Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-495/495.44-0ubuntu0.21.04.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-495 (495.44-0ubuntu0.21.04.1) for hirsute have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build1 (amd64)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/hirsute/update_excuses.html#nvidia-graphics-drivers-495

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-495/495.44-0ubuntu0.21.10.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-495 (495.44-0ubuntu0.21.10.1) for impish have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build2 (amd64)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/impish/update_excuses.html#nvidia-graphics-drivers-495

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

1 comments hidden view all 108 comments
Revision history for this message
Kevin Yeh (kevinyeh) wrote :
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.156.00-0ubuntu1

---------------
fabric-manager-450 (450.156.00-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 15:54:04 +0200

Changed in fabric-manager-450 (Ubuntu):
status: Triaged → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.156.00-0ubuntu1

---------------
libnvidia-nscq-450 (450.156.00-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 18:02:38 +0200

Changed in libnvidia-nscq-450 (Ubuntu):
status: Triaged → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.106.00-0ubuntu1

---------------
fabric-manager-460 (460.106.00-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 15:48:27 +0200

Changed in fabric-manager-460 (Ubuntu):
status: Triaged → Fix Released
Revision history for this message
Andy Whitcroft (apw) wrote : Please test proposed package

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470-server/470.82.01-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-470-server (Ubuntu Impish):
status: New → Fix Committed
Changed in nvidia-graphics-drivers-470-server (Ubuntu Hirsute):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470-server/470.82.01-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-470-server (Ubuntu Focal):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470-server/470.82.01-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in nvidia-graphics-drivers-470-server (Ubuntu Bionic):
status: New → Fix Committed
Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted nvidia-graphics-drivers-470-server into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-470-server/470.82.01-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Ubuntu SRU Bot (ubuntu-sru-bot) wrote : Autopkgtest regression report (nvidia-graphics-drivers-470-server/470.82.01-0ubuntu0.21.04.1)

All autopkgtests for the newly accepted nvidia-graphics-drivers-470-server (470.82.01-0ubuntu0.21.04.1) for hirsute have finished running.
The following regressions have been reported in tests triggered by the package:

pyopencl/2021.1.2-1build1 (armhf)

Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding autopkgtest regressions [1].

https://people.canonical.com/~ubuntu-archive/proposed-migration/hirsute/update_excuses.html#nvidia-graphics-drivers-470-server

[1] https://wiki.ubuntu.com/StableReleaseUpdates#Autopkgtest_Regressions

Thank you!

Revision history for this message
Andy Whitcroft (apw) wrote : Please test proposed package

Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libnvidia-nscq-470/470.82.01-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into hirsute-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libnvidia-nscq-470/470.82.01-0ubuntu0.21.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-hirsute to verification-done-hirsute. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-hirsute. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libnvidia-nscq-470/470.82.01-0ubuntu0.20.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-focal to verification-done-focal. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-focal. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-470 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libnvidia-nscq-470/470.82.01-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Revision history for this message
Andy Whitcroft (apw) wrote :

Hello Alberto, or anyone else affected,

Accepted libnvidia-nscq-460 into impish-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libnvidia-nscq-460/460.106.00-0ubuntu0.21.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, what testing has been performed on the package and change the tag from verification-needed-impish to verification-done-impish. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-impish. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance for helping!

N.B. The updated package will be released to -updates after the bug(s) fixed by this package have been verified and the package has been in -proposed for a minimum of 7 days.

Changed in libnvidia-nscq-460 (Ubuntu Impish):
status: New → Fix Committed
Changed in libnvidia-nscq-460 (Ubuntu Hirsute):
status: New → Fix Committed
Andy Whitcroft (apw)
Changed in libnvidia-nscq-460 (Ubuntu Focal):
status: New → Fix Committed
Changed in libnvidia-nscq-460 (Ubuntu Bionic):
status: New → Fix Committed
Andy Whitcroft (apw)
Changed in libnvidia-nscq-450 (Ubuntu Impish):
status: New → Fix Committed
Changed in libnvidia-nscq-450 (Ubuntu Hirsute):
status: New → Fix Committed
Changed in libnvidia-nscq-450 (Ubuntu Focal):
status: New → Fix Committed
Andy Whitcroft (apw)
Changed in libnvidia-nscq-450 (Ubuntu Bionic):
status: New → Fix Committed
Andy Whitcroft (apw)
Changed in fabric-manager-460 (Ubuntu Impish):
status: New → Fix Committed
Changed in fabric-manager-460 (Ubuntu Hirsute):
status: New → Fix Committed
Changed in fabric-manager-460 (Ubuntu Focal):
status: New → Fix Committed
Changed in fabric-manager-460 (Ubuntu Bionic):
status: New → Fix Committed
Andy Whitcroft (apw)
Changed in fabric-manager-450 (Ubuntu Impish):
status: New → Fix Committed
Changed in fabric-manager-450 (Ubuntu Hirsute):
status: New → Fix Committed
Changed in fabric-manager-450 (Ubuntu Focal):
status: New → Fix Committed
Changed in fabric-manager-450 (Ubuntu Bionic):
status: New → Fix Committed
Changed in libnvidia-nscq-460 (Ubuntu):
status: Triaged → Fix Released
Changed in nvidia-graphics-drivers-495 (Ubuntu):
status: In Progress → Fix Released
28 comments hidden view all 108 comments
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.106.00-0ubuntu0.21.10.1

---------------
fabric-manager-460 (460.106.00-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 15:48:27 +0200

Changed in nvidia-graphics-drivers-470-server (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in nvidia-graphics-drivers-470 (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in nvidia-graphics-drivers-460-server (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in nvidia-graphics-drivers-450-server (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in nvidia-graphics-drivers-418-server (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in libnvidia-nscq-460 (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in libnvidia-nscq-450 (Ubuntu Impish):
status: Fix Committed → Fix Released
Changed in fabric-manager-460 (Ubuntu Impish):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.156.00-0ubuntu0.21.10.1

---------------
fabric-manager-450 (450.156.00-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 15:54:04 +0200

Changed in fabric-manager-450 (Ubuntu Impish):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-495 - 495.44-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-495 (495.44-0ubuntu0.21.04.1) hirsute; urgency=medium

  * Initial release (LP: #1948025).

 -- Alberto Milone <email address hidden> Tue, 26 Oct 2021 16:13:18 +0200

Changed in nvidia-graphics-drivers-495 (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470-server - 470.82.01-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-470-server (470.82.01-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:32:45 +0200

Changed in nvidia-graphics-drivers-470-server (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470 - 470.82.00-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-470 (470.82.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025):
    - Fixed a bug that can cause a kernel crash in SLI Mosaic
      configurations.
    - Added support for the EGL_NV_robustness_video_memory_purge.

  [ Kai-Heng Feng ]
  * debian/71-nvidia.rules:
    - Enable runtime PM after driver is bound (LP: #1949026).

 -- Alberto Milone <email address hidden> Tue, 26 Oct 2021 15:42:15 +0200

Changed in nvidia-graphics-drivers-470 (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.106.00-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-460-server (460.106.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:25:36 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.226.00-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-418-server (418.226.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 16:59:07 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Hirsute):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
1 comments hidden view all 108 comments
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.156.00-0ubuntu0.21.04.1

---------------
libnvidia-nscq-450 (450.156.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 18:04:17 +0200

Changed in libnvidia-nscq-450 (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.106.00-0ubuntu0.21.04.1

---------------
fabric-manager-460 (460.106.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 16:10:44 +0200

Changed in fabric-manager-460 (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.156.00-0ubuntu0.21.04.1

---------------
fabric-manager-450 (450.156.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 15:56:19 +0200

Changed in fabric-manager-450 (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-495 - 495.44-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-495 (495.44-0ubuntu0.20.04.1) focal; urgency=medium

  * Initial release (LP: #1948025).

 -- Alberto Milone <email address hidden> Tue, 26 Oct 2021 16:23:43 +0200

Changed in nvidia-graphics-drivers-495 (Ubuntu Focal):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
1 comments hidden view all 108 comments
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470-server - 470.82.01-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-470-server (470.82.01-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:33:55 +0200

Changed in nvidia-graphics-drivers-470-server (Ubuntu Focal):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
1 comments hidden view all 108 comments
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.106.00-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-460-server (460.106.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:27:32 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.156.00-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:20:44 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.226.00-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-418-server (418.226.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:01:33 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-460 - 460.106.00-0ubuntu0.20.04.1

---------------
libnvidia-nscq-460 (460.106.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 17:58:52 +0200

Changed in libnvidia-nscq-460 (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.156.00-0ubuntu0.20.04.1

---------------
libnvidia-nscq-450 (450.156.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 18:05:51 +0200

Changed in libnvidia-nscq-450 (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.106.00-0ubuntu0.20.04.1

---------------
fabric-manager-460 (460.106.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Tue, 02 Nov 2021 12:35:45 +0100

Changed in fabric-manager-460 (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.156.00-0ubuntu0.20.04.1

---------------
fabric-manager-450 (450.156.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 16:04:38 +0200

Changed in fabric-manager-450 (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-495 - 495.44-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-495 (495.44-0ubuntu0.18.04.1) bionic; urgency=medium

  * Initial release (LP: #1948025).

 -- Alberto Milone <email address hidden> Tue, 26 Oct 2021 16:32:52 +0200

Changed in nvidia-graphics-drivers-495 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470-server - 470.82.01-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-470-server (470.82.01-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:35:13 +0200

Changed in nvidia-graphics-drivers-470-server (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470 - 470.82.00-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-470 (470.82.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025):
    - Fixed a bug that can cause a kernel crash in SLI Mosaic
      configurations.
    - Added support for the EGL_NV_robustness_video_memory_purge.

  [ Kai-Heng Feng ]
  * debian/71-nvidia.rules:
    - Enable runtime PM after driver is bound (LP: #1949026).

 -- Alberto Milone <email address hidden> Tue, 26 Oct 2021 15:44:51 +0200

Changed in nvidia-graphics-drivers-470 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.106.00-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-460-server (460.106.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:29:19 +0200

Changed in nvidia-graphics-drivers-460-server (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.156.00-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:22:41 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.226.00-0ubuntu0.18.04.1

---------------
nvidia-graphics-drivers-418-server (418.226.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:03:19 +0200

Changed in nvidia-graphics-drivers-418-server (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-460 - 460.106.00-0ubuntu0.18.04.1

---------------
libnvidia-nscq-460 (460.106.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 18:00:07 +0200

Changed in libnvidia-nscq-460 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-450 - 450.156.00-0ubuntu0.18.04.1

---------------
libnvidia-nscq-450 (450.156.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 18:07:17 +0200

Changed in libnvidia-nscq-450 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-460 - 460.106.00-0ubuntu0.18.04.1

---------------
fabric-manager-460 (460.106.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 16:21:29 +0200

Changed in fabric-manager-460 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fabric-manager-450 - 450.156.00-0ubuntu0.18.04.1

---------------
fabric-manager-450 (450.156.00-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
  * debian/templates/nvidia-fabricmanager*.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 16:06:21 +0200

Changed in fabric-manager-450 (Ubuntu Bionic):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.156.00-0ubuntu0.21.04.1

---------------
nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <email address hidden> Thu, 21 Oct 2021 17:17:03 +0200

Changed in nvidia-graphics-drivers-450-server (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470 - 470.82.00-0ubuntu0.20.04.1

---------------
nvidia-graphics-drivers-470 (470.82.00-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1948025):
    - Fixed a bug that can cause a kernel crash in SLI Mosaic
      configurations.
    - Added support for the EGL_NV_robustness_video_memory_purge.

  [ Kai-Heng Feng ]
  * debian/71-nvidia.rules:
    - Enable runtime PM after driver is bound (LP: #1949026).

 -- Alberto Milone <email address hidden> Tue, 26 Oct 2021 15:44:04 +0200

Changed in nvidia-graphics-drivers-470 (Ubuntu Focal):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libnvidia-nscq-460 - 460.106.00-0ubuntu0.21.04.1

---------------
libnvidia-nscq-460 (460.106.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/rules{.defs}:
    - Switch to new tarball format.
    - Change path to extract soname.
  * debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Change source paths.

 -- Alberto Milone <email address hidden> Fri, 22 Oct 2021 17:55:11 +0200

Changed in libnvidia-nscq-460 (Ubuntu Hirsute):
status: Fix Committed → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-460-server - 460.106.00-0ubuntu2

---------------
nvidia-graphics-drivers-460-server (460.106.00-0ubuntu2) jammy; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests".

 -- Alberto Milone <email address hidden> Fri, 12 Nov 2021 12:58:40 +0100

Changed in nvidia-graphics-drivers-460-server (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-418-server - 418.226.00-0ubuntu2

---------------
nvidia-graphics-drivers-418-server (418.226.00-0ubuntu2) jammy; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests".

 -- Alberto Milone <email address hidden> Fri, 12 Nov 2021 13:08:40 +0100

Changed in nvidia-graphics-drivers-418-server (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-450-server - 450.156.00-0ubuntu2

---------------
nvidia-graphics-drivers-450-server (450.156.00-0ubuntu2) jammy; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests".

 -- Alberto Milone <email address hidden> Fri, 12 Nov 2021 13:04:06 +0100

Changed in nvidia-graphics-drivers-450-server (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470 - 470.86-0ubuntu1

---------------
nvidia-graphics-drivers-470 (470.86-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1950665):
    - Fixed a regression which prevented DisplayPort and HDMI 2.1
      variable refresh rate (VRR) G-SYNC Compatible monitors from
      functioning correctly in variable refresh rate mode, resulting
      in issues such as flickering.

 -- Alberto Milone <email address hidden> Thu, 11 Nov 2021 16:47:27 +0100

Changed in nvidia-graphics-drivers-470 (Ubuntu):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-470-server - 470.82.01-0ubuntu2

---------------
nvidia-graphics-drivers-470-server (470.82.01-0ubuntu2) jammy; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests".

 -- Alberto Milone <email address hidden> Fri, 12 Nov 2021 12:20:50 +0100

Changed in nvidia-graphics-drivers-470-server (Ubuntu):
status: In Progress → Fix Released
Displaying first 40 and last 40 comments. View all 108 comments or add a comment.
This report contains Public information  
Everyone can see this information.

Other bug subscribers